package agent

import (
	"context"
	"testing"
)

func TestAgent(t *testing.T) {
	ctx := context.Background()
	a, _ := NewAgent(ctx, nil)
	// crt := "../../config"
	a.Start(8080, nil)
	<-make(chan bool)
}

